/*******************************
*------Page Reprise mobile chez SFR-----*
* 0.0 G�n�ral
*   0.1 Buttons
*   0.2 Carousel
* 1.0 Faq accordion
* 2.0 send Email pre-footer
* 3.0 Go to store section
* 4.0 Bandeau bleu
* 5.0 Three reasons why
* 6.0 Steps takeback
* 7.0 Takeback bonus
* 8.0 Estimate mobile
*   8.1 Find mobile
*   8.2 Questions mobile
*
* Addendum Animation
*******************************/

/*------Page Reprise mobile chez SFR-----*/

/*-- 0.0 G�n�ral --*/

@import url(https://fonts.googleapis.com/icon?family=Material+Icons);
.ng-autocomplete {
    width: 600px
}

.autocomplete-container {
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 2px 1px -1px rgba(0, 0, 0, .12);
    position: relative;
    overflow: visible;
    height: 40px
}

.autocomplete-container .input-container input {
    font-size: 14px;
    box-sizing: border-box;
    border: none;
    box-shadow: none;
    outline: 0;
    background-color: #fff;
    color: rgba(0, 0, 0, .87);
    width: 100%;
    padding: 0 15px;
    line-height: 40px;
    height: 40px
}

.autocomplete-container .input-container input:disabled {
    background-color: #eee;
    color: #666
}

.autocomplete-container .input-container .x {
    position: absolute;
    right: 10px;
    margin: auto;
    cursor: pointer;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

.autocomplete-container .input-container .x i {
    color: rgba(0, 0, 0, .54);
    font-size: 22px;
    vertical-align: middle
}

.autocomplete-container .suggestions-container {
    position: absolute;
    width: 100%;
    background: #fff;
    height: auto;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .25);
    box-sizing: border-box
}

.autocomplete-container .suggestions-container ul {
    padding: 0;
    margin: 0;
    max-height: 240px;
    overflow-y: auto
}

.autocomplete-container .suggestions-container ul li {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    cursor: pointer
}

.autocomplete-container .suggestions-container ul li a {
    padding: 14px 15px;
    display: block;
    text-decoration: none;
    cursor: pointer;
    color: rgba(0, 0, 0, .87);
    font-size: 15px
}

.autocomplete-container .suggestions-container .complete-selected, .autocomplete-container .suggestions-container ul li:hover {
    background-color: rgba(158, 158, 158, .18)
}

.autocomplete-container .suggestions-container .history-heading {
    position: relative;
    padding: 10px 15px;
    border: 1px solid #f1f1f1
}

.autocomplete-container .suggestions-container .history-heading .text {
    font-size: .85em
}

.autocomplete-container .suggestions-container .x {
    position: absolute;
    right: 10px;
    margin: auto;
    cursor: pointer;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

.autocomplete-container .suggestions-container .x i {
    color: rgba(0, 0, 0, .54);
    font-size: 18px;
    vertical-align: middle
}

.autocomplete-container .suggestions-container.is-hidden {
    visibility: hidden
}

.autocomplete-container .suggestions-container.is-visible {
    visibility: visible
}

.autocomplete-container .not-found {
    padding: 0 .75em;
    border: 1px solid #f1f1f1;
    background: #fff
}

.autocomplete-container .not-found div {
    padding: .4em 0;
    font-size: .95em;
    line-height: 1.4;
    border-bottom: 1px solid rgba(230, 230, 230, .7)
}

.autocomplete-container.active {
    z-index: 999
}

.highlight {
    font-weight: 700
}

.overlay {
    position: absolute;
    background-color: transparent;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 50
}

input[type=text]::-ms-clear {
    display: none
}

.sk-fading-circle {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto
}

.sk-fading-circle .sk-circle {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0
}

.sk-fading-circle .sk-circle:before {
    content: '';
    display: block;
    margin: 0 auto;
    width: 15%;
    height: 15%;
    background-color: #333;
    border-radius: 100%;
    -webkit-animation: 1.2s ease-in-out infinite both sk-circleFadeDelay;
    animation: 1.2s ease-in-out infinite both sk-circleFadeDelay
}

.sk-fading-circle .sk-circle2 {
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg)
}

.sk-fading-circle .sk-circle3 {
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg)
}

.sk-fading-circle .sk-circle4 {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.sk-fading-circle .sk-circle5 {
    -webkit-transform: rotate(120deg);
    transform: rotate(120deg)
}

.sk-fading-circle .sk-circle6 {
    -webkit-transform: rotate(150deg);
    transform: rotate(150deg)
}

.sk-fading-circle .sk-circle7 {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.sk-fading-circle .sk-circle8 {
    -webkit-transform: rotate(210deg);
    transform: rotate(210deg)
}

.sk-fading-circle .sk-circle9 {
    -webkit-transform: rotate(240deg);
    transform: rotate(240deg)
}

.sk-fading-circle .sk-circle10 {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg)
}

.sk-fading-circle .sk-circle11 {
    -webkit-transform: rotate(300deg);
    transform: rotate(300deg)
}

.sk-fading-circle .sk-circle12 {
    -webkit-transform: rotate(330deg);
    transform: rotate(330deg)
}

.sk-fading-circle .sk-circle2:before {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s
}

.sk-fading-circle .sk-circle3:before {
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}

.sk-fading-circle .sk-circle4:before {
    -webkit-animation-delay: -.9s;
    animation-delay: -.9s
}

.sk-fading-circle .sk-circle5:before {
    -webkit-animation-delay: -.8s;
    animation-delay: -.8s
}

.sk-fading-circle .sk-circle6:before {
    -webkit-animation-delay: -.7s;
    animation-delay: -.7s
}

.sk-fading-circle .sk-circle7:before {
    -webkit-animation-delay: -.6s;
    animation-delay: -.6s
}

.sk-fading-circle .sk-circle8:before {
    -webkit-animation-delay: -.5s;
    animation-delay: -.5s
}

.sk-fading-circle .sk-circle9:before {
    -webkit-animation-delay: -.4s;
    animation-delay: -.4s
}

.sk-fading-circle .sk-circle10:before {
    -webkit-animation-delay: -.3s;
    animation-delay: -.3s
}

.sk-fading-circle .sk-circle11:before {
    -webkit-animation-delay: -.2s;
    animation-delay: -.2s
}

.sk-fading-circle .sk-circle12:before {
    -webkit-animation-delay: -.1s;
    animation-delay: -.1s
}

.progress_bar.mobile {
    display: none;
}

/* 0.1 Buttons */

.sfr-black__button {
    display: flex;
    border-radius: 10px;
    background: #222222;
    padding: 10px 16px;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    font-family: SFR;
}

.sfr-standard__button {
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    font-family: SFR;
}

.btn:not(.disabled):hover {
    background-position: 0% center;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}

.steps-takeback__button {
    text-align: center;
}

/* 0.2 Carousel */

.prev-button__carousel-models {
    transform: rotate(180deg);
    position: absolute;
    z-index: 1;
    top: 46%;
    left: 25px;
    cursor: pointer;
    visibility: hidden;
}

.next-button__carousel-models {
    position: absolute;
    z-index: 1;
    top: 46%;
    right: 25px;
    cursor: pointer;
}

.end__models-list {
    min-width: 50px;
}

/*-- 1.0 FAQ Accordion --*/

.faq_bloc .question {
    font-size: 16px;
}

.faq_bloc .question.active i {
    transform: rotate(180deg);
}

.response {
    display: none;
    background-color: white;
    overflow: hidden;
}

/*-- 2.0 pre-footer --*/

.bl_notice .bl_link.active i {
    transform: rotate(180deg);
}

#eTsNL {
    border-top: 2px solid #D2D2D2;
}

/*-- 3.0 Go to store section --*/

.gotostore__section {
    margin-bottom: 40px;
}

.gotostore__section h2 {
    margin-bottom: 45px;
}

.gotostore_content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    max-width: 1065px;
    margin: 0 auto;
    margin-bottom: 30px;
}

.gotostore_text {
    width: 50%;
    height: auto;
}

.gotostore_text h3 {
    color: #222222;
    font-size: 30px;
    font-weight: 700;
    font-family: SFR;
    margin-bottom: 24px;
}

.gotostore_text p {
    font-size: 14px;
    font-weight: 400;
    color: #222222;
    font-family: SFR;
}

.gotostore_text p strong {
    font-size: 14px;
    font-weight: 700;
    color: #222222;
    font-family: SFR;
}

.gotostore_img {
    text-align: right;
    width: 50%;
    height: auto;
}

.gotostore_img img {
    width: 90%;
    height: auto;
}

/*-- 4.0 Bandeau bleu --*/

.bandeau-bleu {
    background: linear-gradient(180deg, rgba(0, 69, 116, 1) 0%, rgba(0, 152, 165, 1) 100%);
    position: relative;
}

.bandeau-bleu__text {
    width: 66%;
}

.bandeau-bleu .bloc_SubTitle .wrapper {
    padding: 40px 0 40px;
}

.white_title {
    color: #fff;
}

.bloc_SubTitle.background-transparent {
    background: transparent;
}

.bandeau-bleu__wrapper {
    max-width: 1065px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0 18px;
}

.bandeau-bleu .bloc_SubTitle {
    padding-left: 0;
    padding-right: 0;
}

.bandeau-bleu .bloc_SubTitle .wrapper h2 {
    width: 695px;
    font-family: SFR;
    font-weight: 900;
    font-size: 30px;
    line-height: 34px;
    color: #FFFFFF;
    text-transform: none;
}

.sfr-bandeaubleu__button {
    border: 1px solid #fff;
    color: #fff;
    font-family: SFR;
    font-weight: 700;
    font-size: 14px;
    line-height: 20;
    background: transparent;
}

.bandeau-bleu__button {
    padding-bottom: 52px;
}

.bandeau-bleu__img {
    width: 33%;
    text-align: right;
}

.bandeau-bleu__img img {
    width: 122px;
    height: 148px;
    opacity: .6;
}

/*-- 5.0 Three reasons why --*/

.three-reasons-why .bloc_SubTitle .wrapper {
    margin-bottom: 12px;
}

.three-reasons-why__wrapper {
    max-width: 1065px;
    margin: 0 auto;
    margin-bottom: 30px;
}

.three-reasons-why__card {
    border-radius: 14px;
    border: 1px solid #D2D2D2;
    padding: 40px;
}

.three-reasons-why__card__intro {
    font-family: SFR;
    font-weight: 700;
    font-size: 16px;
    color: #444444;
    padding-bottom: 40px;
}

.three-reasons-why__row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.reason-why__block {
    width: 33%;
}

.reason-img {
    margin-right: 32px;
}

.reason-text h3 {
    font-family: SFR;
    font-weight: 700;
    font-size: 16px;
    color: #222222;
    margin-bottom: 9px;
}

.reason-text p {
    font-family: SFR;
    font-weight: 400;
    font-size: 16px;
    color: #222222;
}

.reason-why__block {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 15px;
}

.three-reasons-why__button {
    margin-top: 32px;
}

/*-- 6.0 Steps take back --*/

.steps-takeback__wrapper {
    max-width: 1065px;
    margin: 0 auto;
    margin-bottom: 30px;
    margin-top: 28px;
}

.steps-takeback__list ul {
    display: flex;
    padding: 0 0 32px;
    max-width: calc(1065px + 30px);
    margin: auto;
    justify-content: space-between;
}

.steps-takeback__list ul li {
    position: relative;
    list-style-type: none;
    margin: 0 15px;
    flex: 1;
    max-width: 335px;
}

.steps-takeback__list ul li .point {
    position: relative;
    z-index: 1;
    background: #D2D2D2;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    margin: auto;
    margin-bottom: 28px;
}

.steps-takeback__list ul li .responsive_point {
    display: none;
    position: absolute;
    z-index: 1;
    background: #D2D2D2;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    margin: auto;
    margin-bottom: 28px;
}

.steps-takeback__list ul li .line {
    position: absolute;
    top: 24px;
    left: 55%;
    height: 1px;
    width: 100%;
    background: #D2D2D2;
}

.point__number {
    position: absolute;
    top: 8px;
    left: 30%;
    font-family: SFR;
    font-weight: 900;
    font-size: 28px;
    color: #8A8A8A;
}

.step-takeback__card {
    background: #fff;
    border-radius: 14px;
    box-shadow: 0 12px 24px 0 rgba(0, 0, 0, .13), 0 -1px 6px 1px rgba(24, 24, 24, .04);
    padding: 12px 20px 0;
    height: 223px;
}

.step-takeback__card-img {
    text-align: center;
    margin-bottom: 24px;
}

.step-takeback__card-text {
    text-align: center;
}

.step-takeback__card-text h3 {
    height: 40px;
    margin-bottom: 9px;
    font-family: SFR;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #444444;
}

/*-- 7.0 Takeback bonus --*/

.takeback-bonus__wrapper {
    max-width: 1065px;
    margin: 0 auto;
    margin-bottom: 15px;
    margin-top: 19px;
}

.takeback-bonus__wrapper-intro {
    font-family: SFR;
    font-weight: 400;
    font-size: 16px;
    color: #222222;
    margin-bottom: 15px;
}

.takeback-bonus__filter-buttons {
    position: relative;
    display: flex;
    justify-content: center;
}

.takeback-bonus__filter-buttons .filter-button {
    position: relative;
    width: 192px;
    padding: 14px 20px;
    font-family: SFR;
    font-weight: 400;
    font-size: 16px;
    color: #222222;
    cursor: pointer;
}

.takeback-bonus__filter-buttons .filter-button span {
    width: 100%;
}

.takeback-bonus__filter-buttons .filter-button.filter-active {
    padding: 14px 20px;
    font-family: SFR;
    font-weight: 700;
    font-size: 16px;
    color: #222222;
    cursor: pointer;
    text-align: center;
}

.takeback-bonus__filter-buttons .filter-button.filter-active::after {
    content: "";
    display: block;
    height: 3px;
    background: linear-gradient(to right, #871d81, #e2001a);
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
}

.takeback-bonus__button-prev {
    position: absolute;
    z-index: 1;
    transform: rotate(180deg);
    top: 8px;
    left: 0px;
    cursor: pointer;
}

.takeback-bonus__button-next {
    display: none;
    position: absolute;
    z-index: 1;
    top: 8px;
    right: 0px;
    cursor: pointer;
}

.takeback-bonus__filter-blocks {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.takeback-bonus__filter-wrapper {
    position: relative;
    overflow: hidden;
}

.end-filters {
    display: none;
}

.takeback-bonus__models-list {
    position: relative;
    margin-top: 24px;
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}

.mobile_card .bl_title {
    height: auto !important;
}

.takeback-bonus__amount {
    background: linear-gradient(90deg, rgba(135, 29, 129, 1) 0%, rgba(226, 0, 26, 1) 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: SFR;
    font-weight: 900;
    font-size: 24px;
    line-height: 24px;
    color: #222222;
}

.takeback-bonus__models-list .card_wrapper {
    min-width: 335px;
    max-width: 335px;
    margin: 8px 15px;
    flex: 1;
    position: relative;
    padding-top: 19px;
}

.takeback-bonus__models-list ul {
    display: flex;
    max-width: calc(1065px + 30px);
    margin: auto;
    padding: 24px 0 32px;
    position: relative;
    z-index: 0;
    justify-content: flex-start;
}

.models-list__blocks {
    overflow-x: hidden;
}

/*-- 8.0 Estimate mobile --*/

.estimation-mobile__wrapper {
    max-width: 1065px;
    margin: 0 auto;
    margin-bottom: 30px;
    margin-top: 38px;
}

.estimation-mobile__wrapper .estimation-mobile__intro {
    font-family: SFR;
    font-weight: 400;
    font-size: 16px;
    color: #222222;
    margin-bottom: 30px;
}

.mobile_card .bl_phone  {
    padding: 16px 16px 16px 0px !important;
}

.mobile_card .bl_phone > img {
    margin-right: 0 !important;
    max-width: 100% ;
}

/* 8.1 Find mobile */

.find-mobile__block {
    position: relative;
}

.find-mobile__form {
    position: relative;
    border: 1px solid #D2D2D2;
    background: #fff;
    border-radius: 6px;
    overflow: hidden;
}

.find-mobile__form input {
    position: relative;
    font-family: SFR;
    font-weight: 400;
    line-height: 22px;
    color: #4a4a4a;
    width: calc(100% - 110px);
    padding: 14px 48px;
    font-size: 16px;
}

.find-mobile__form button {
    width: 106px;
    background: #F2F2F2;
    padding: 15px 20px;
    color: #222222;
    font-weight: 700;
    font-size: 14px;
    line-height: 22px;
    border-left: 1px solid #D2D2D2;
    border-top: 0px solid #D2D2D2;
    border-right: 0px solid #D2D2D2;
    border-bottom: 0px solid #D2D2D2;
    cursor: pointer;
}

.find-mobile__img {
    position: absolute;
    top: 8px;
    left: 8px;
    width: 36px;
    height: 36px;
}

.find-mobile__img img {
    width: 100%;
    height: auto;
}

.explain__find-imei {
    font-family: SFR;
    font-weight: 400;
    font-size: 13px;
    color: #222222;
    margin-top: 8px;
}

.max-estimation__explain {
    margin-top: 45px;
    font-family: SFR;
    font-weight: 400;
    font-size: 12px;
    color: #222222;
}

.bl-button {
    width: 100%;
    text-align: center;
    padding: 0 24px 24px 24px;
}

.bl-button a {
    width: 100%;
}

.find-mobile__result {
    position: absolute;
    top: 65px;
    z-index: 2;
    background: #fff;
    width: calc(100% - 110px);
    padding: 25px;
    height: 292px;
    border-radius: 14px;
    box-shadow: 0 12px 24px 0 rgba(0, 0, 0, .13), 0 -1px 6px 1px rgba(24, 24, 24, .04);
}

.find-mobile__result:after, .find-mobile__result:before {
    bottom: 100%;
    left: 6%;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.find-mobile__result:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 5px;
    margin-left: -5px;
}

.find-mobile__result:before {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 11px;
    margin-left: -11px;
}

.find-mobile__results-list {
    overflow-y: scroll;
    height: 242px;
}

.find-mobile__results-list::-webkit-scrollbar {
    width: 6px;
}

.find-mobile__results-list::-webkit-scrollbar-track {
    background: #F2F2F2;
    border-radius: 3px;
}

.find-mobile__results-list::-webkit-scrollbar-thumb {
    background: linear-gradient(180deg, rgba(135, 29, 129, 1) 0%, rgba(226, 0, 26, 1) 100%);
    border-radius: 3px;
}

.find-mobile__results-list::-webkit-scrollbar-thumb:hover {
    background: linear-gradient(90deg, rgba(135, 29, 129, 1) 0%, rgba(226, 0, 26, 1) 100%);
    border-radius: 3px;
}

.find-mobile__results-list li {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 24px;
}

.find-mobile__results-list li:last-child {
    margin-bottom: 0;
}

.find-mobile__results-list li img {
    width: 33px;
    height: auto;
    margin-right: 24px;
}

.find-mobile__results-list li p {
    font-family: SFR;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #222222;
}

/* 8.2 Questions mobile */

.question-mobile__infos .mobile_card .bl_phone {
    height: auto !important;
}

.question-mobile__infos .mobile_card .bl_phone>img {
    margin-right: 55px;
}

.question-form__form {
    padding-bottom: 56px;
}

.question-form__form-mobile {
    display: none;
}

.question-form__intro {
    margin-bottom: 53px;
}

.question-form__intro p {
    font-family: SFR;
    font-weight: 400;
    font-size: 16px;
    color: #222222;
}

.question-block {
    padding: 24px 0;
    border-bottom: 1px solid #D2D2D2;
}

.question-block.is-answered {
    font-family: SFR;
    font-weight: 400;
    font-size: 16px;
    color: #222222;
}

.question-block.is-open {
    font-family: SFR;
    font-weight: 700;
    font-size: 16px;
    color: #222222;
}

.question-block.is-disabled {
    font-family: SFR;
    font-weight: 400;
    font-size: 16px;
    color: #9A9A9A;
}

.question-form__question {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.question-form__answer {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 16px;
    padding: 0 40px;
}

.question-form__answer>label>input {
    display: none;
}

.question-form__answer>label {
    display: block;
    width: 50%;
    border: 1px solid #D2D2D2;
    padding: 24px;
    cursor: pointer;
    background: #F2F2F2;
    border-radius: 4px 0 0 4px;
}

.question-form__answer>label:last-child {
/*     border-left: 0; */
    border-radius: 0 4px 4px 0;
}

.question-form__answer>label>span {
    display: inline-block;
    vertical-align: top;
    line-height: 2em;
}

.question-form__answer>label>input+i {
    visibility: hidden;
    color: green;
    margin-left: -0.5em;
    margin-right: 0.2em;
}

.question-form__answer>label>input:checked+i {
    visibility: visible;
}

.answer-form__title {
    font-family: SFR;
    font-weight: 700;
    font-size: 16px;
    color: #222222;
    text-align: center;
    margin-bottom: 22px;
}

.answer-list__explanations li {
    margin-bottom: 7px;
    font-family: SFR;
    font-weight: 400;
    font-size: 14px;
    color: #222222;
}

.answer-list__explanations li:last-child {
    margin-bottom: 0;
}

.question-block.is-disabled .question-form__answer, .question-block.is-answered .question-form__answer{
    display: none;
}

.question-form__question-answer {
    text-decoration: underline;
    cursor: pointer;
}

.question-mobile__infos {
    position: relative;
}

.question-mobile__close {
    position: absolute;
    color: #222;
    font-size: 36px;
    top: 10px;
    right: 24px;
    cursor: pointer;
}

.question-mobile__infos .mobile_card .bl_title {
    width: 216px;
}

.question-mobile__block {

}

.question-mobile__block .mobile_card .bl_phone > .infos {
    max-width: 100%;
}

.estimation-mobile__refused {
    display: flex;
	flex-direction: column;
	align-items: flex-end;
	margin-top: -30px;
	margin-bottom: 32px;
}

.estimation-mobile__refused p {
    font-family: SFR;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #222222;
    text-align: right;
}

.estimation-mobile__refused p strong {
    font-family: SFR;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #222222;
}

.estimation-mobile__refused a {
    margin-top: 30px;
    display: block;
    text-transform: uppercase;
    height: 40px;
}

.estimation-mobile__accepted {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-top: 30px;
    margin-bottom: 20px;
}

.estimation-mobile__accepted p {
    font-family: SFR;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #222222;
    text-align: right;
}

.estimation-mobile__accepted p strong {
    font-family: SFR;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #222222;
}

.estimation-mobile__accepted-a {
    margin-top: 30px;
    display: block;
    text-transform: uppercase;
    height: 40px;
    color: #fff;
    background: linear-gradient(80deg, rgba(135,29,129,1) 0%, rgba(226,0,26,1) 100%);
    display: flex;
    border-radius: 10px;
    padding: 10px 48px;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    font-family: SFR;
}

.estimation-mobile__accepted p strong .estimation-accepted__strong-gradient {
    padding-left: 57px;
    background: linear-gradient(80deg, rgba(135,29,129,1) 0%, rgba(226,0,26,1) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: SFR;
    font-weight: 900;
    font-size: 24px;
}

.estimation-mobile__accepted .estimation-accepted__strong-gradient {
    background: linear-gradient(80deg, rgba(135,29,129,1) 0%, rgba(226,0,26,1) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: SFR;
    font-weight: 900;
    font-size: 16px;
}

/*-- Addendum Animation --*/

@-webkit-keyframes sk-circleFadeDelay {
    0%, 100%, 39% {
        opacity: 0
    }
    40% {
        opacity: 1
    }
}

@keyframes sk-circleFadeDelay {
    0%, 100%, 39% {
        opacity: 0
    }
    40% {
        opacity: 1
    }
}


